# Generated by Django 4.0.4 on 2022-09-26 13:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0019_alter_cotation_methodology_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='criterion',
            name='slug',
            field=models.CharField(default='', max_length=150),
            preserve_default=False,
        ),
    ]
